﻿<p align="center"><b>Mensagem de revisão manual</b></p>
<p>É a mensagem que será enviada para o e-mail do usuário caso a sua solicitação da matrícula for aceite após a revisão manual efetuado pelo gestor do curso. 
Para o gestor aceitar uma solicitação a matrícula, é necessário justificar. O texto da justificativa pode ser enviado ao usuário caso na mensagem de revisão houver a expressão {JUSTIFICATIVA}. Essa expressão será substituída pelo texto da justificativa.  
</p>